/* Begin Custom Styles */

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #7ac144;
	border-width: 2px !important;
	border-color: #7ac144 !important;
	letter-spacing: 0px;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	padding: 5px 10px;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	opacity: 0.8;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

#top-header .container {
	padding: 5px 0;
}
#top-header > .container {
	text-align: right;
}
#top-header .container .tripadvisor {
	margin-top: 4px;
	margin-right: 10px;
}
#et-secondary-menu {
	display: initial !important;
}
#google_language_translator {
	height: 23px;
}
#page-container {
	padding-top: 0 !important;
}
#main-header {
	background: rgba(0,49,98,0.9);
}
.et_header_style_left .logo_container {
	float: right;
	position: relative;
	width: 150px;
	height: auto;
	padding: 20px 0;
}
.et_header_style_left .logo_container a {
	display: block;
}
.et_header_style_left .logo_container a #logo {

}
.contact-details {
	float: right;
	width: 250px;
	padding-top: 35px;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translate3d(0, 0, 0);
}
.contact-details span.callnow {
	display: block;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translate3d(0, 0, 0);
}
.contact-details a.phone {
	display: block;
	font-size: 30px;
	line-height: 28px;
}
.contact-details a.email {
	display: block;
	margin-top: 3px;
	font-size: 16px;
	color: #009bde;
	line-height: 16px;
}

/* ------ Navigation Styles ------ */ 

#et-top-navigation {
	float: left;
	padding: 48px 0 !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(255,255,255,0.2);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px 10px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav #top-menu li.current-menu-item > a {
	color: #7ac144;
}
#et-top-navigation nav #top-menu li.highlight, #et-top-navigation nav #top-menu li.no-border {
	border-right: 0 !important;
}
#et-top-navigation nav #top-menu li.highlight > a {
	border-bottom: 1px dotted #7ac144;
	color: #FFF;
	margin-right: 3px;
	padding-bottom: 2px !important;
	color: #FFF;
	margin: 20px 13px 0 10px;
	padding: 0 0 2px 0 !important;
}
#et-top-navigation nav #top-menu li.highlight-blue > a  {
	background: #7ac144;
	color: #FFF;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,49,98,0.9);
	color: #FFF;
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	width: auto;
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li.current-menu-item > a, #et-top-navigation nav ul#top-menu > li.current-page-ancestor > a {
	color: #7ac144;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
	white-space: nowrap
}
#top-header #et-info {
	width: 100%;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	font-size: 11px;
	position: static !important;
}
.et-social-icons a:hover{
	color:#013161!important;
}

/* Fixed Header Styles */
.et-fixed-header #et-top-navigation {
	padding: 9px 0 !important;
}
.et_header_style_left .et-fixed-header .logo_container {
	width: 75px;
	padding: 10px 0;
}
.et-fixed-header .contact-details {
	margin-right: 40px;
	padding-top: 14px;
}
.et-fixed-header .contact-details span.callnow {
	display: none;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

body #et-main-area .et_pb_button {
	display: inline-block;
	margin: 10px 0;	
}

#rev_slider_1_1_wrapper {
	overflow: hidden !important;
}
.home h1 {
	margin-bottom: 20px;
}

.our-cruises .et_pb_blurb_content {
	position: relative;
	text-align: center;
	border: 5px solid #004679;
	background: #004679;
}
.our-cruises .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.our-cruises .et_pb_blurb_content img {
	display: block;
}
.our-cruises .et_pb_blurb_container {
	padding: 15px 20px;
}

.home-main-text .et_pb_column_1_3 {
	margin-top: 15px;
}
.home-main-text .et_pb_button_module_wrapper {
	float: left;
	margin: 0 10px;
}

.home-cta h3 {
	font-size: 30px;
}
.home-cta .et_pb_button {
	margin-top: 5px;
}
	
.et_pb_button.highlight-blue {
	background: #009bde;
	border-color: #009bde;
}
.et_pb_button.highlight-blue:hover {
	background: rgba(0,155,222,0.8) !important;
	border-color: rgba(0,155,222,0.8) !important;
}

.et_pb_tabs {
	border: 0;
}
ul.et_pb_tabs_controls {
	border-bottom: 1px solid #003d76;
	background-color: #003d76;
}
.et_pb_tabs_controls li {
	border: 0 !important;
}
.et_pb_tabs_controls li a {
	color: #EEE;
	text-transform: uppercase;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #004679;
}
.et_pb_tab_active a {
    color: #FFF !important;
}
.et_pb_all_tabs {
	background: #004679;
	color: #FFF;
}

#main-content .page-header, body .single-page-header {
	padding-top: 152px !important;
}
#main-content .page-header.et_pb_fullwidth_section .et_pb_post_title, body .single-page-header.et_pb_fullwidth_section .et_pb_post_title {
	padding: 80px 0 0 0 !important;
}
body .single-page-header .et_pb_title_container {
	width: 80% !important;
	max-width: 1280px !important;
}
#main-content .page-header .et_pb_title_container h1, body .single-page-header .et_pb_title_container h1 {
	background-color: rgba(0,49,98,0.7);
	color: #FFF !important;
	display: inline-block;
	margin-bottom: 20px;
	padding: 10px 20px;
	border-bottom: 5px solid #7ac144;
}

.et_pb_button {
	color: #FFF !important;
}

.single-page-header {
	background-image: url('/wp-content/uploads/2016/07/summer-eco-cruise-header.jpg');
}
.et_pb_post .post-meta a {
	color: #AAA !important;
}

#main-footer {
	position: relative;
}

.footer-social {
	float: none;
}

.footer-social .et-social-icon {
	display: inline-block;
	color: #fff;
}

.footer-social .et-social-icon a {
	color: #fff;
	margin-right: 5px;
}
.footer-social .et-social-icon a span {
	display: inline-block;
	font-size: 14px;
	margin-left: -5px;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------[IMAGE GALLERY SLIDER SKINS]-----------*/
/*-------------[BY GENO QUIROZ]-------------------*/
/*------------------------------------------------*/
 
 
/*----------------[ gallery 5 ]-------------------*/
 
/* gallery slider module */
.gallery5 .gallery-module {
	border: 5px solid #004679;
}

/* slider previous and next buttons */
.gallery5 a.et-pb-arrow-prev {
	color: #fff !important;
	background: #004679;
	margin-left: 18px! important;
	opacity:1 !important;
}
.gallery5 a.et-pb-arrow-next {
	color: #fff !important;
	background: #004679;
	margin-right: 18px !important;
	opacity:1!important;
}
.gallery5 .et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
	left: -18px !important;
}
.gallery5 .et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
	right: -18px !important;
}
 
/* slider controller color modification */
.gallery5 .et_pb_bg_layout_light .et-pb-controllers a {
	background-color: #004679;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

@media only screen and ( max-width: 1600px ) {

	#et-top-navigation nav > ul > li > a {
		padding: 20px 5px !important;
	}

}

@media only screen and ( max-width: 1500px ) {

	.et_header_style_left .logo_container {
		width: 120px;
	}
	.contact-details {
		width: 200px;
	}
	.contact-details a.phone {
		font-size: 22px;
		line-height: 22px;
	}
	.contact-details a.email {
		font-size: 14px;
		line-height: 14px;
	}
	#et-top-navigation {
		padding: 38px 0 !important;
	}

}

@media only screen and ( max-width: 1400px ) {

	#et-top-navigation nav > ul > li > a {
		padding: 15px 5px !important;
		font-size: 12px;
	}

}

@media only screen and ( max-width: 1300px ) {

	.header-right {
		float: none;
		width: 320px;
		margin: 0 auto;
	}
	.et_header_style_left .logo_container, .contact-details {
		float: left;
	}
	.et_header_style_left .logo_container {
		padding: 10px 0 0 0;
	}
	.et_header_style_left .et-fixed-header .logo_container {
		width: 120px;
		padding: 10px 0 0 0;
	}
	.contact-details {
		padding-top: 25px;
	}
	.et-fixed-header .contact-details {
		margin: 0 auto;
		padding-top: 25px;
	}
	.et-fixed-header .contact-details span.callnow {
		display: block;	
	}
	#et-top-navigation {
		width: 100%;
		text-align: center;
		padding: 0 0 10px 0 !important;
	}
	.et-fixed-header #et-top-navigation {
		padding: 0 0 10px 0 !important;
	}
	nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
		float: none;
		margin: 0 auto;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 15px 5px !important;
	}

}

@media only screen and ( min-width: 980px ) and ( max-width: 1300px ) {

	.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    		position: initial;
	}

}


/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	#main-header {
		position: relative !important;
		background: rgba(0,49,98,1);
	}
	.et_header_style_left #logo {
		max-width: 100%;
	}
	#et_mobile_nav_menu {
		float: none;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	.et_header_style_left .mobile_menu_bar {
		padding: 10px 0 0 0;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: none;
		right: 0;
		text-align: center;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

	#top-header > .container {
		text-align: center;
	}
	#top-header .container .tripadvisor {
		margin-top: 0px;
		margin-right: 0;
		margin-bottom: 5px;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

@media only screen and ( max-width: 420px ) {

	.header-right {
		width: 100%;
	}
	.et_header_style_left .logo_container, .contact-details, .et_header_style_left .et-fixed-header .logo_container {
		width: 100%;
	}
	.et_header_style_left .logo_container {
		text-align: center;
	}
	.et_header_style_left #logo {
		width: 120px;
	}
	.contact-details, .et-fixed-header .contact-details {
		padding-top: 10px;
	}

}